<?xml version="1.0" encoding="utf-8"?>
<!-- Version: 10.20.1229.36 -->
<Properties xmlns= "http://schemas.microsoft.com/windows/2011/08/printing/queueproperties">
    <Property Name="ToshibaPrinterProperties">
        <String>
              <![CDATA[{
            "ModelNumber": "Universal",
            "ModelSelection": "Universal",
            "Finisher": "Saddle",
            "InserterUnit": "False",
            "CoinController": "False",
            "HSPSupported": "False",
            "EfilingSupported": "True",
            "UpdateAutomatically": "True",
            "UpdateNow": "True",
            "DrawersInitFlag": "False",
            "Drawer1_PaperSize": "A4",
            "Drawer1_PaperType": "Plain_Auto",
            "Drawer1_Attribute": "None",
            "Drawer2_PaperSize": "A4",
            "Drawer2_PaperType": "Plain_Auto",
            "Drawer2_Attribute": "None",
            "Drawer3_PaperSize": "A4",
            "Drawer3_PaperType": "Plain_Auto",
            "Drawer3_Attribute": "None",
            "Drawer4_PaperSize": "A4",
            "Drawer4_PaperType": "Plain_Auto",
            "Drawer4_Attribute": "None",
            "LCF_PaperSize": "A4",
            "LCF_PaperType": "Plain_Auto",
            "LCF_Attribute": "None",
            "ExternalLCF_PaperSize": "A4",
            "ExternalLCF_PaperType": "Plain_Auto",
            "ExternalLCF_Attribute": "None",
            "LargeSizeExternalLCF_PaperSize": "A4",
            "LargeSizeExternalLCF_PaperType": "Plain_Auto",
            "LargeSizeExternalLCF_Attribute": "None",
            "CustomDrawer1_PaperSize": "",
            "CustomDrawer2_PaperSize": "",
            "CustomDrawer3_PaperSize": "",
            "CustomDrawer4_PaperSize": "",
            "Bypass_PaperSize": "Automatic",
            "Bypass_PaperType": "Plain_Auto",
            "Bypass_Attribute": "None",
            "OverrideDPS": "False",
            "HoldPrintRestriction": "False",
            "PrivatePrintRestriction": "False",
            "UseUserAuthentication": "False",
            "DomainName": "",
            "UserAuthenticationType": "Off",
            "UseExtendedCharsForPassword": "False",
            "EnableRotate180forA3LD": "True",
            "OverwriteUserLoginWithNickName": "False",
            "LDAPServerNames": "",
            "CompressBitmap": "True",
            "JPEGCompression": "True",
            "OutputFormat": "ASCII",
            "OutputPDL": "PCLXL",
            "OutputContainer": "RAW",
            "PrintErrorInfo": "True",
            "Localisation": "Auto",
            "MFPRegion": "invalid",
            "DefaultDuplexing": "2",
            "DefaultDuplexMode": "NotSet",
            "LocalDiscoveryIP": "",
            "DeptCodeInFile": "False",
            "BoldValue": "0.017",
            "EncryptionEnabled": "True",
            "SupportMono": "True",
            "model_universal_enable": "True",
            "model_eS6550C_enable": "True",
            "model_eS4540C_enable": "True",
            "model_eS856_enable": "True",
            "model_eS456_enable": "True",
            "model_eS2550C_enable": "True",
            "model_eS2551C_enable": "True",
            "model_weisshornh_enable": "True",
            "model_eS306LP_enable": "True",
            "model_eS407CS_enable": "True",
            "model_eS527S_enable": "True",
            "RedSealModeSupport": "False",
            "SNMPstatusForRedSealMode": "False",
            "SNMPRetrievalFailed": "True",
            "SNMPVersion": "rbV1V2",
            "SNMPCommunityName": "private",
            "SNMPUserIDFile": "",
            "SNMPUserIDData": "",
            "SNMPretry":"3",
            "SNMPtimeout":"3000",
            "SNMPenable": "True",
            "JobSNMPCommunication": "SNMPCommunication",
   "ExplicitJobSNMPCommunication": "None",                 

            "MaxJobNameLength": "256",
            "TIPSProtocol": "http",
            "TIPSAddress": "",
            "TIPSUsername": "",
            "TIPSPassword": "",
            "TIPSLocation": "",
            "TIPSSync": "False",
            "Release": "Release1",
            "LogMode": "0"
        }]]></String>
    </Property>
    <Property Name="ToshibaDevSettings2SM">
        <String><![CDATA[{
            "InstallableOptions":{
                "Config:Drawers":{"SM":"Drawers"},
                "Config:ExternalLCFUnit":{"SM":"ExternalLCF",
                    "valuemap":{"NotInstalled":"None", "Installed":"ExternalLCF"}},
                "Config:FinisherModel":{"SM":"FinisherModel"},
                "Config:HolePunchUnit":{"SM":"HolePunchUnit",
                    "valuemap":{"None":"None", "HP2Holes":"_2Holes", "HP23Holes":"_23Holes", "HP4FHoles":"_4FHoles", "HP4SHoles":"_4SHoles"}},
                "Config:HardDisk":{"SM":"Harddisk",
                    "valuemap":{"FALSE":"False", "TRUE":"True"}},
                "Config:DuplexUnit":{"SM":"AutoDuplexingUnit",
                    "valuemap":{"FALSE":"False", "TRUE":"True"}}
            },
            "FormTrayMap":{
                "Config:Drawer1":{"SM":"Drawer1"},
                "Config:Drawer2":{"SM":"Drawer2"},
                "Config:Drawer3":{"SM":"Drawer3"},
                "Config:Drawer4":{"SM":"Drawer4"},
                "Config:LCF":{"SM":"LCF"},
                "Config:ExternalLCF":{"SM":"ExternalLCF"},
                "Config:Manual":{"SM":"Bypass"}
            },
            "NoneSMFeatures": [
                "DomainName",
                "SNMPstatusForRedSealMode",
                "SNMPretry",
                "SNMPtimeout",
                "SNMPenable",
                "LogMode"
            ]
        }]]></String>
    </Property>
</Properties>
